{
	"name": "form/nc/hubspot/init.json",
	"rec": "form/nc/hubspot/rec.json",
	"arr": "form/nc/hubspot/arr.json",
	"grid": "form/nc/hubspot/grid.json",
	"hdr": "form/nc/hubspot/hdr.json",
	"html": "form/nc/hubspot/hubspot.html",
	"layout": "form/nc/hubspot/hubspot.json"
}
